body {
  margin: 0;
  padding: 0;
  background-color: #fffff0
}
#header {
  margin: 1px;
  height: 100px;
  width: 950px;
  background-color: #fffff0
  }
#header1 {
  height: 1px;
  width: 950px;
  background-color: #fffff0
  }
#header2 {
  margin: 0;
  padding: 0;
  width: 950px;
  background-color: #fffff0
  }
#floatleft {
  float: left;
  margin-left: 140px;
  height: 80px;
  background-color: #fffff0
  }
#floatleftB {
  float: left;
  margin-left: 10px;
  height: 80px;
  background-color: #fffff0
  }  
#header21 {
  height: 80px;
  background-color: #fffff0
  }
#header3 {
  margin-left: 15px;
  height: 20px;
  width: 950px;
  background-color: #c8fafa
  }
#main {
  margin: 0;
  padding: 0;
  background-color: #fffff0
  }
#left {
  position: absolute;
  left: 15px;
  top: 135px;
  width: 200px;
  border-right: 2px dotted black;
  background-color: #c8fafa
}
#center {
  margin-left: 250px;
  margin-right: 50px;
  width: 700px;
  background-color: #fffff0
  }
#center2 {
  margin: 0;
  padding: 0;
  background-color: #fffff0
  }
.center2c {
  margin: 0;
  padding: 0;
  background-color: #fffff0
  }
#floatright {
  float: right;
  width: 250px;
  margin-left: 20px;
  background-color: #fffff0
  }
#floatrightG {
  float: right;
  width: 120px;
  margin-left: 10px;
  background-color: #fffff0
  }
  
#floatrightA {
  float: right;
  width: 300px;
  margin-left: 10px;
  background-color: #fffff0
  }  
  
#center21 {
   margin-right: 280px;
   background-color: #fffff0
  } 
   
#center21G {
   margin-right: 130px;
   background-color: #fffff0
  }  
  
#bottom {
  margin-left: 15px;
  width: 950px;
  background-color: #c8fafa
}

a:link {color: #0000ff}
a:visited {color: #008000}
a:hover {color: #ff00ff}
a:active {color: #ff0000}

h1, h2, h3, h4, h5 {
color: #a82828; 
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
font-family: "comic sans ms",comic,arial}

p {
font-size: 11pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

p10 {
font-size: 11pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

p.index {
font-size: 9pt;
text-align: center;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

p.indexl {
font-size: 9pt;
text-align: left;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

p.tiny {
text-align: center;
font-size: 4pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

p.tenpnt {
font-size: 10pt;
font-family: "comic sans ms",comic,arial}

p.special {
color: #a82828;
font-size: 14pt;
font-weight: 800;
font-family: "comic sans ms",comic,arial}

hr {
color: #cd5c5c}

hr.index {
color: #0000ff}

ul.disc11
{
list-style-type: disc;
font-size: 11pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

ul.disc10
{
list-style-type: disc;
font-size: 10pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

ol.dcml11
{
list-style-type: decimal;
font-size: 11pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}

ol.dcml10
{
list-style-type: decimal;
font-size: 10pt;
font-family: "Helvetica Neue","Nimbus Sans L",Verdana,Arial,sans-serif}
